Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
Alpine Linux: CVE-2016-5261: firefox-esr Security vulnerabilities
Published: September 22, 2016 | Severity: 8
vulnerability
Explore
SUSE: CVE-2016-5261: SUSE Linux Security Advisory
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
CentOS: (CVE-2016-5261) CESA-2016:1912: firefox
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Debian: CVE-2016-5261: firefox-esr -- security update
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Ubuntu: USN-3044-1 (CVE-2016-5261): Firefox vulnerabilities
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2016-5261: firefox security update
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
MFSA2016-86 Firefox: Security vulnerabilities fixed in Firefox ESR 45.4 (CVE-2016-5261)
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2016-5261) ELSA-2016-1912: firefox security update
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2016-5261: Critical: firefox security update (RHSA-2016:1912)
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2016-5261: Vulnerability in Firefox
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2016-5261: Mozilla Firefox, Thunderbird: Multiple vulnerabilities
Published: August 04, 2016 | Severity: 8
vulnerability
Explore
MFSA2016-75 Firefox: Integer overflow in WebSockets during data buffering (CVE-2016-5261)
Published: August 02, 2016 | Severity: 8
vulnerability
Explore
Ubuntu: USN-3014-1 (CVE-2016-2150): Spice vulnerabilities
Published: June 09, 2016 | Severity: 4
vulnerability
Explore
SUSE: CVE-2016-2150: SUSE Linux Security Advisory
Published: June 09, 2016 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2016-2150: spice: Multiple vulnerabilities
Published: June 09, 2016 | Severity: 4
vulnerability
Explore
CentOS: (CVE-2016-2150) (Multiple Advisories): spice
Published: June 07, 2016 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2016-2150: Important: spice security update ((Multiple Advisories))
Published: June 06, 2016 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2016-2150) (Multiple Advisories): spice security update
Published: June 06, 2016 | Severity: 4
vulnerability
Explore
Debian: CVE-2016-2150: spice -- security update
Published: June 06, 2016 | Severity: 4
vulnerability
Explore